﻿<DIALOG Name="Win_RuneSubList" Width="360" Height="220">
	<SUBDIALOG Name="Sub_Skill" Width="360" Height="41" DialogFile="skillrune_subitem.xml"/>
	<SUBDIALOG Name="Sub_Rank" Width="360" Height="24" DialogFile="skillrune_subrank.xml"/>
</DIALOG>
